@charset "utf-8";
/* CSS Document */


html,body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;	
}

body.page-signin{
	position: relative;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	background: #F4F6F8 url(../img/bg.png);
}

button[type="button"]{
	display: inline-block;
	cursor: pointer;
	border: none;
}

button[type="button"]:hover{
	opacity: 0.8;
}

.ms-signin{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.ms-signin-wrap{
 	margin: auto;
	width: 400px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 10px #DDDEE0; 
	padding: 48px;
	border-radius: 12px;
}

.ms-signin-title{
	margin: 0 auto 32px;
	text-align: center;
	font-weight: bold;
	font-size: 21px;
}

.ms-signin-excess{
	text-align: center;
	color: #f00;
	font-size: 14px;
	font-weight: bold;
}

.ms-signin-form{
	font-size: 14px;
	width: 100%;
}

.ms-signin-form-title{
	font-weight: normal;
	text-align: left;
	width: 110px;
}

.ms-signin-form-content{
	padding: 6px 0;
}

.ms-signin-form-input{
	padding: 8px;
	border: 1px solid #C7C8C9;
	border-radius: 4px;
	width: 100%;
	box-sizing: border-box;
	font-size: 14px;
}

.ms-signin-form-input:focus{
	border-color: #00A7E1;
}

.ms-signin-button-notice{
    margin-top: 16px;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    color: #f00;
}

.ms-signin-button-wrap{
	margin-top: 24px;
}

.ms-signin-button{
	background: #2E6FB7;
	color: #fff;
	padding: 16px 0;
	width: 100%;
	border-radius: 6px;
	font-size: 16px;
	transition: opacity .3s;
}
